@charset "UTF-8";

/*================================================
 *  area_contents
 ================================================*/
#area_contents
{
	position: relative;
	clear: both;
	width: 100%;
	height: 928px;
}

#area_lr
{
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

/*================================================
 *  box_po
 ================================================*/
#box_po
{
	width: 896px;
	margin-left: 64px;
}

#box_po_inbox
{
	width: 894px;
	height: 800px;
	border: none;
}

#box_po_inbox table
{
	width: 768px;
	border: none;
	
	margin-left: 64px;
	margin-top: 32px;
	
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
	font-size: 18px;
	line-height: 130%;
}

#box_po_inbox td
{
	padding: 0;
	vertical-align: middle;
}

.headcell
{
	text-align: center;
	font-weight: bold;
	height: 64px;
	border: none;
}

.boxcell
{
	border: #999 1px solid;
}

.boxcell_top
{
	border-bottom: none;
}

.boxcell_center
{
	border-top: none;
	border-bottom: none;
}

.boxcell_bottom
{
	border-top: none;
}

.clausehead
{
	text-decoration: underline;
}

.celltext_c
{
	display: inline-block;
	margin: 0 auto;
	padding-bottom: 4px;
	line-height: 150%;
	font-size: 20px;
}

.celltext_l
{
	display: inline-block;
	padding-left: 4px;
	padding-bottom: 8px;
	line-height: 125%;
	font-size: 16px;
}

